{
  "sha": "90e4d96cf04db3ec3d5d1c100cfc3753b35c4ab90a29c13c3175c56aa899bed8",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-1FD71B7E-138D-4F35-B57F-AA2C3AA2E357-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Configuration Options | Value |\n|-----------------------|-------|\n| LAYOUT                | Single HPE VM |\n| PLAN                  | GPU Plan    |\n| Cores                 | 2        |\n| Memory                | 2 GB      |\n| Price                 | No pricing configured $   |"
}
